var ft0=new Folder("", "BEASplash4223.html");
ft1=new Folder(  "BusinessPhone – Dialog 4223 Professional / Dialog 3213", "BEASplash4223.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Visão geral do sistema BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Guias do Usuário do BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Descrição dos diálogos do BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Aparelho de telefone", "19818_bea2.html"));

    ft2.addChild(new Item("Unidades DSS conectadas", "19818_bea3.html"));

    ft2.addChild(new Item("Parâmetros da tecla", "19818_bea4.html"));

    ft2.addChild(new Item("Ajustes", "19818_bea5.html"));

    ft2.addChild(new Item("Lista", "19818_bea6.html"));

    ft2.addChild(new Item("Atribuição", "19818_bea7.html"));

    ft2.addChild(new Item("Administração senha", "19818_bea8.html"));

    ft2.addChild(new Item("Exportação DCM", "19818_bea9.html"));

ft2=new Folder(  "Bem-vindo", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html"));

    ft2.addChild(new Item("Garantia", "Facilities3.html"));

    ft2.addChild(new Item("Declaração de conformidade", "Facilities4.html"));

ft2=new Folder(  "Descrição", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3213 Executive", "Facilities6.html"));

    ft2.addChild(new Item("Teclas do Dialog 4223 / Dialog 3213", "Facilities7.html"));

    ft2.addChild(new Item("Indicações de lâmpadas", "Facilities8.html"));

    ft2.addChild(new Item("Informações no display", "Facilities9.html"));

    ft2.addChild(new Item("Tons", "Facilities10.html"));

ft2=new Folder(  "Chamadas de entrada", "Facilities11.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Atender chamadas", "Facilities12.html"));

    ft2.addChild(new Item("Chamadas sem campainha", "Facilities13.html"));

    ft2.addChild(new Item("Armazenar e rechamar uma chamada de entrada", "Facilities14.html"));

ft2=new Folder(  "Chamadas de saída", "Facilities15.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Estabelecer chamadas", "Facilities16.html"));

    ft2.addChild(new Item("Rechamar o último número externo teclado", "Facilities17.html"));

    ft2.addChild(new Item("Armazenar o número externo", "Facilities18.html"));

    ft2.addChild(new Item("Retorno automático de chamada", "Facilities19.html"));

    ft2.addChild(new Item("Rediscagem automática", "Facilities20.html"));

    ft2.addChild(new Item("Ramal ocupado", "Facilities21.html"));

    ft2.addChild(new Item("Ramal com redirecionamento", "Facilities22.html"));

    ft2.addChild(new Item("Números abreviados", "Facilities23.html"));

    ft2.addChild(new Item("Números abreviados comuns", "Facilities24.html"));

    ft2.addChild(new Item("Números abreviados individuais por meio de uma tecla programável", "Facilities25.html"));

    ft2.addChild(new Item("Números abreviados individuais por meio do teclado", "Facilities26.html"));

    ft2.addChild(new Item("Chamada por nome", "Facilities27.html"));

ft2=new Folder(  "Agenda do sistema", "Facilities28.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Efetuar um telefonema", "Facilities29.html"));

ft2=new Folder(  "Durante uma ligação", "Facilities30.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Escuta em grupo", "Facilities31.html"));

    ft2.addChild(new Item("Do fone de mão para o viva-voz", "Facilities32.html"));

    ft2.addChild(new Item("Do viva-voz para o fone de mão", "Facilities33.html"));

    ft2.addChild(new Item("Sigilo (Mute)", "Facilities34.html"));

    ft2.addChild(new Item("Consulta", "Facilities35.html"));

    ft2.addChild(new Item("Voltar à primeira chamada", "Facilities36.html"));

    ft2.addChild(new Item("Transferência", "Facilities37.html"));

    ft2.addChild(new Item("Chamada em espera", "Facilities38.html"));

    ft2.addChild(new Item("Conferência telefônica", "Facilities39.html"));

    ft2.addChild(new Item("Retenção individual", "Facilities40.html"));

    ft2.addChild(new Item("Retenção comum", "Facilities41.html"));

    ft1.addChild(new Item("Lista de chamadas", "Facilities42.html"));

ft2=new Folder(  "Contagem de chamadas", "Facilities43.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Indicação de custo", "Facilities44.html"));

    ft2.addChild(new Item("Custo da última chamada", "Facilities45.html"));

    ft2.addChild(new Item("Leitura do contador de custo próprio", "Facilities46.html"));

    ft2.addChild(new Item("Leitura do contador de custo de outros", "Facilities47.html"));

    ft2.addChild(new Item("Impressão", "Facilities48.html"));

    ft2.addChild(new Item("Verificação integrada do sistema", "Facilities49.html"));

ft2=new Folder(  "Redirecionamento de chamadas", "Facilities50.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Redirecionamento direto", "Facilities51.html"));

    ft2.addChild(new Item("Redirecionamento individual", "Facilities52.html"));

    ft2.addChild(new Item("Siga-me", "Facilities53.html"));

ft2=new Folder(  "Informação de ausência", "Facilities54.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Inserir informação", "Facilities55.html"));

    ft2.addChild(new Item("Alteração de mensagem", "Facilities56.html"));

    ft2.addChild(new Item("Receber informação sobre chamadas redirecionadas", "Facilities57.html"));

ft2=new Folder(  "Mensagens", "Facilities58.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Proteção por senha", "Facilities59.html"));

    ft2.addChild(new Item("Caixa postal individual", "Facilities60.html"));

    ft2.addChild(new Item("Caixa postal comum", "Facilities61.html"));

    ft2.addChild(new Item("Enviar uma mensagem", "Facilities62.html"));

    ft2.addChild(new Item("Verificar mensagens enviadas", "Facilities63.html"));

    ft2.addChild(new Item("Mensagens devolvidas", "Facilities64.html"));

    ft2.addChild(new Item("Função ditafone", "Facilities65.html"));

    ft2.addChild(new Item("Gravação de uma conversação", "Facilities66.html"));

ft2=new Folder(  "Condições de segurança", "Facilities67.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Mudar senha", "Facilities68.html"));

    ft2.addChild(new Item("Desbloqueio temporário de ramal bloqueado", "Facilities69.html"));

    ft2.addChild(new Item("Bloqueio de ramal", "Facilities70.html"));

ft2=new Folder(  "Modalidades de grupo", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Key system", "Facilities72.html"));

    ft2.addChild(new Item("Supervisão / Telefonista", "Facilities73.html"));

    ft2.addChild(new Item("Captura de chamada a um ramal de grupo", "Facilities74.html"));

    ft2.addChild(new Item("Aviso em alto‑falante", "Facilities75.html"));

    ft2.addChild(new Item("Campainha comum", "Facilities76.html"));

    ft2.addChild(new Item("Chamadas de grupo", "Facilities77.html"));

ft2=new Folder(  "Facilidades RDSI", "Facilities78.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Identificação de número", "Facilities79.html"));

    ft2.addChild(new Item("Atendimento de chamada em linha RDSI", "Facilities80.html"));

    ft2.addChild(new Item("Estabelecimento de chamada em linha RDSI", "Facilities81.html"));

    ft2.addChild(new Item("Identificação de chamada maliciosa", "Facilities82.html"));

    ft2.addChild(new Item("Sigilo de número", "Facilities83.html"));

ft2=new Folder(  "Outras funções úteis", "Facilities84.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Configuração tandem", "Facilities85.html"));

    ft2.addChild(new Item("Recordação", "Facilities86.html"));

    ft2.addChild(new Item("Música ambiente", "Facilities87.html"));

    ft2.addChild(new Item("Porteiro eletrônico", "Facilities88.html"));

    ft2.addChild(new Item("Conexão chefe-secretária", "Facilities89.html"));

    ft2.addChild(new Item("Serviço noturno", "Facilities90.html"));

    ft2.addChild(new Item("DISA (Acesso direto ao sistema)", "Facilities91.html"));

    ft2.addChild(new Item("Código contábil", "Facilities92.html"));

    ft2.addChild(new Item("Sinais DTMF", "Facilities93.html"));

    ft2.addChild(new Item("Atendimento imediato", "Facilities94.html"));

    ft2.addChild(new Item("Rede", "Facilities95.html"));

    ft2.addChild(new Item("Chamadas IP", "Facilities96.html"));

    ft2.addChild(new Item("Rota de menor custo", "Facilities97.html"));

    ft1.addChild(new Item("Edições de textos", "Facilities98.html"));

ft2=new Folder(  "Acessórios", "Facilities99.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Teclado adicional", "Facilities100.html"));

    ft2.addChild(new Item("Unidade opcional", "Facilities101.html"));

    ft2.addChild(new Item("Fone de mão adicional", "Facilities102.html"));

    ft2.addChild(new Item("Gravador", "Facilities103.html"));

    ft2.addChild(new Item("Fone de cabeça - Dialog 4223 Professional", "Facilities104.html"));

    ft2.addChild(new Item("Fone de cabeça - Dialog 3213", "Facilities105.html"));

    ft1.addChild(new Item("Glossário", "Glossary.html"));

    ft1.addChild(new Item("Sugestões úteis", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
